<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="PageBackLight" RECTICON="0,0,61,46" ICONPID="13" PID="800">
			<SECTION CLASS="PvWay1" NAME="BackLightWay0" IDWAY="4" WAYDESCFLAG="SYSTEM_WAY1"/>
			<SECTION CLASS="PvWay1" NAME="BackLightWay1" IDWAY="0" WAYDESCFLAG="SYSTEM_WAY2"/>
			<SECTION CLASS="PvWay1" NAME="BackLightWay2" IDWAY="1" WAYDESCFLAG="SYSTEM_WAY3"/>
			<SECTION CLASS="PvWay1" NAME="BackLightWay3" IDWAY="2" WAYDESCFLAG="SYSTEM_WAY4"/>
			<SECTION CLASS="PvWay1" NAME="BackLightWay4" IDWAY="3" WAYDESCFLAG="SYSTEM_WAY5"/>
			<SECTION CLASS="PvWay2" NAME="LevelWay1" IDWAY="1" WAYDESCFLAG="SYSTEM_Level1"/>
			<SECTION CLASS="PvWay2" NAME="LevelWay2" IDWAY="2" WAYDESCFLAG="SYSTEM_Level2"/>
			<SECTION CLASS="PvWay2" NAME="LevelWay3" IDWAY="3" WAYDESCFLAG="SYSTEM_Level3"/>
			<SECTION CLASS="PvWay2" NAME="LevelWay4" IDWAY="4" WAYDESCFLAG="SYSTEM_Level4"/>
			<SECTION CLASS="PvWay2" NAME="LevelWay5" IDWAY="5" WAYDESCFLAG="SYSTEM_Level5"/>
			<SECTION CLASS="PvButton" NAME="Exit" ID="0">
				<RECT>645,0,155,48</RECT>
				<PID>200,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,140,35</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_BACKLIGHT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LightOnTip" ID="1" COLOR="0x1">
				<RECT>187,280,500,28</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_LIGHT_ON_BKL</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LightOnWarning" ID="1" COLOR="0x1">
				<RECT>0,0,0,0</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_LIGHT_ON_WARNING</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LightOffTip" ID="1" COLOR="0x1">
				<RECT>187,130,500,28</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_LIGHT_OFF_BKL</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LightOffWarning" ID="1" COLOR="0x1">
				<RECT>0,0,0,0</RECT>
				<SZFONT>11,28</SZFONT>
				<TEXTFLAG>SYSTEM_LIGHT_OFF_WARNING</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="3">
				<RECT>177,164,80,80</RECT>
				<PID>807,801,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="4">
				<RECT>590,164,80,80</RECT>
				<PID>808,802,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightLeft" ID="5">
				<RECT>177,310,80,80</RECT>
				<PID>809,804,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightRight" ID="6">
				<RECT>590,310,80,80</RECT>
				<PID>810,805,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightWay" ID="7" CAPTIONCOLOR="0xFFFFFF">
				<RECT>261,312,292,54</RECT>
				<SZFONT>11,28</SZFONT>
				<CAPTIONRECT>0,10,292,28</CAPTIONRECT>
				<PID>0,0,624,0</PID>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="BackLightBar" ID="8">
				<RECT>263,189,324,35</RECT>
				<PID>803,618,619</PID>
				<SNUM>2,1</SNUM>
				<SZLITTLEBMP>76,26</SZLITTLEBMP>
				<PTFIRSTLITTLE>10,5</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="LightOffBar" ID="8">
				<RECT>263,335,324,35</RECT>
				<PID>806,618,619</PID>
				<SNUM>2,1</SNUM>
				<SZLITTLEBMP>76,26</SZLITTLEBMP>
				<PTFIRSTLITTLE>10,5</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
